Templat:Lang-ar

bahasa Arab: {{{1}}}, translit. Lua error in package.lua at line 80: module 'Module:Language/data/iana regions' not found.